/* POPUP */
body.popup {
    overflow-y: hidden;
}
.frame-type-dce_dceuid50.frame-default {
    width: 100%;
    max-width: unset;
}
.frame-type-dce_dceuid50 {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 88888888;
    overflow: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 80px 8%;
    background-color: rgba(0, 0, 0, .6);
}
.frame-type-dce_dceuid50 a[href^='tel:'],
.frame-type-dce_dceuid50 a[href^='tel:']:link,
.frame-type-dce_dceuid50 a[href^='tel:']:hover,
.frame-type-dce_dceuid50 a[href^='tel:']:active,
.frame-type-dce_dceuid50 a[href^='tel:']:visited,
.frame-type-dce_dceuid50 a[href^='tel:']:focus {
    text-decoration: none !important;
}
    .frame-type-dce_dceuid50 .popup-close {
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80px;
        height: 80px;
        transform: translate(50%, -50%);
        background-color: #fff;
        border: 1px solid #7a7a7a;
        border-radius: 100%;
        cursor: pointer;
        font: 700 32px/1 'IvarHeadline';
    }
    .frame-type-dce_dceuid50 .popup-content {
        position: relative;
        width: 820px;
        max-width: 100%;
        padding: 80px 120px;
        background-color: #ededed;
        border-radius: 8px;
        border: 1px solid #fff;
    }
        .frame-type-dce_dceuid50 .ce-headline-center,
        .frame-type-dce_dceuid50 .text-center {
            text-align: center;
        }
        .frame-type-dce_dceuid50 p,
        .frame-type-dce_dceuid50 li {
            line-height: 1.5;
        }
        .frame-type-dce_dceuid50 ul,
        .frame-type-dce_dceuid50 ol {
            margin-left: 1.5em;
        }
        .frame-type-dce_dceuid50 p + p,
        .frame-type-dce_dceuid50 ul + ul,
        .frame-type-dce_dceuid50 ul + p,
        .frame-type-dce_dceuid50 p + ul {
            margin-top: 1.5em;
        }
        .frame-type-dce_dceuid50 .popup-content > p:first-child {
            font: normal 36px/1.125 'IvarHeadline';
        }
        .frame-type-dce_dceuid50 .popup-image {
            margin-bottom: 1.5em;
        }
            .frame-type-dce_dceuid50 .popup-image img {
                max-width: 100%;
                height: auto;
            }
        .frame-type-dce_dceuid50 .popup-buttons {
            margin: 8px 0 1.5em 0;
            display: flex;
            justify-content: center;
            align-items: center;
        }
            .frame-type-dce_dceuid50 .popup-buttons a,
            .frame-type-dce_dceuid50 .popup-buttons a:link,
            .frame-type-dce_dceuid50 .popup-buttons a:hover,
            .frame-type-dce_dceuid50 .popup-buttons a:active,
            .frame-type-dce_dceuid50 .popup-buttons a:visited,
            .frame-type-dce_dceuid50 .popup-buttons a:focus {
                display: flex;
                justify-content: center;
                align-items: center;
                padding: 8px 16px;
                line-height: 24px;
                background-color: #286d4f;
                color: #fff;
                text-decoration: none;
                text-align: center;
            }
            .frame-type-dce_dceuid50 .popup-buttons a.book,
            .frame-type-dce_dceuid50 .popup-buttons a.book:link,
            .frame-type-dce_dceuid50 .popup-buttons a.book:hover,
            .frame-type-dce_dceuid50 .popup-buttons a.book:active,
            .frame-type-dce_dceuid50 .popup-buttons a.book:visited,
            .frame-type-dce_dceuid50 .popup-buttons a.book:focus {
                background-color: #a3293f;
            }
            .frame-type-dce_dceuid50 .popup-buttons a + a {
                margin-left: 32px;
            }
                .frame-type-dce_dceuid50 .popup-buttons svg {
                    flex-shrink: 0;
                    margin-right: 8px;
                }
                .frame-type-dce_dceuid50 .popup-buttons span {
                    flex-grow: 1;
                }
/* ##### */
/* RESPONSIVE */
@media (max-width: 1000px) {
    .frame-type-dce_dceuid50 .popup-content {
        padding: 40px 64px;
    }
}
@media (max-width: 820px) {
    .frame-type-dce_dceuid50 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
        .frame-type-dce_dceuid50 .popup-close {
            width: 64px;
            height: 64px;
            font-size: 24px;
        }
        .frame-type-dce_dceuid50 .popup-content {
            padding: 40px;
        }
            .frame-type-dce_dceuid50 .popup-content > p:first-child {
                font-size: 32px;
            }
            .frame-type-dce_dceuid50 .popup-buttons {
                flex-direction: column;
                align-items: stretch;
            }
                .frame-type-dce_dceuid50 .popup-buttons a,
                .frame-type-dce_dceuid50 .popup-buttons a:link,
                .frame-type-dce_dceuid50 .popup-buttons a:hover,
                .frame-type-dce_dceuid50 .popup-buttons a:active,
                .frame-type-dce_dceuid50 .popup-buttons a:visited,
                .frame-type-dce_dceuid50 .popup-buttons a:focus {
                    margin: 0 0 8px 0;
                }
                    .frame-type-dce_dceuid50 .popup-buttons span {
                        flex-grow: 0;
                    }
}
@media (max-width: 600px) {
    .frame-type-dce_dceuid50 .popup-close {
        width: 40px;
        height: 40px;
        font-size: 16px;
    }
    .frame-type-dce_dceuid50 .popup-content {
        padding: 24px;
    }
        .frame-type-dce_dceuid50 .popup-content > p:first-child {
            font-size: 24px;
        }
        .frame-type-dce_dceuid50 .popup-content > p:not(:first-child) {
            font-size: 14px;
        }
}
/* ########## */